import http from "@/apis/user/axios";
import aoldHttp from "@/apis/user/aoldAxios";
// import http from "@/apis/axios";
// 登录
export function login(data) {
  return http({
    url: `Api/login`,
    method: "post",
    data,
  });
}
// 获取个人信息
export function userinfo(data) {
  return http({
    url: `Api/userinfo`,
    method: "post",
    data,
  });
}

// 钉钉获取用户信息
export function dingdingdetail(data) {
  return http({
    url: `Api/dintalk`,
    method: "post",
    data,
  });
}

// 获取菜单列表
export function caixiaoMenuList(data) {
  return http({
    url: `Admin/menu`,
    method: "post",
    data,
  });
}
// 获取菜单列表
export function aoldMenuList(data) {
  return aoldHttp({
    url: `Admin/menu`,
    method: "post",
    data,
  });
}
